<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!DOCTYPE vers:VERSEncapsulatedObject SYSTEM "vers.dtd">
<vers:VERSEncapsulatedObject
  xmlns:vers="http://www.prov.vic.gov.au/gservice/standard/pros99007.htm" 
  xmlns:naa="http://www.naa.gov.au/recordkeeping/control/rkms/contents.html">
 <vers:VEOFormatDescription>
  <vers:Text>
This record conforms to the structure defined in
"Management of Electronic Records, PROS 99/007 (Version 2.0)"
Public Record Office Victoria, 2003
The structure of this record is represented using 
Extensible Markup Lanugage (XML) 1.0, W3C, 1998
  </vers:Text>
 </vers:VEOFormatDescription>
 <vers:Version>2.0</vers:Version>
 <vers:SignatureBlock vers:id="Revision-1-Signature-1">
  <vers:SignatureFormatDescription>
The contents of this VEO is signed using
SHA-1 hash algorithm and RSA digital signature algorithm.
SHA-1 is defined in Secure Hash Standard, FIPS
PUB 180-1, National Institute of Standards and
Technology, US Department of Commerce, 17 April
1995, (http://csrc.nist.gov/publications/fips/fips180-1/fip180-1.pdf).
The RSA algorithm (RSASSA-PKCS-v1_5) is defined
in PKCS #1 v2.1: RSA Cryptography Standard, RSA
Laboratories, 14 June 2002,
(ftp://ftp.rsasecurity.com/pub/pkcs/pkcs-1/pkcs-1v2-1.pdf).
Details of the public keys are encoded as X.509
certificates in the vers:CertificateBlock elements.
X.509 certificates are define in "Information
technology - Open Systems Interconnection - The
Directory: Public-key and attribute certificate
frameworks", ITU-T Recommendation X.509 (2000)
The signature and certificates are encoded using
Base64. Base64 is defined in Multipurpose Internet
Mail Extensions (MIME) Part One: Format of Internet
Message Bodies, Section 6.8, Base64 Content-Transfer-
Encoding, IETF RFC 2045, N. Freed &amp; N. Borenstein,
November 1996,
(http://www.ietf.org/rfc/rfc2045.txt?number=2045)
The signature covers the contents of the
vers:SignedObject element starting with the
'less than' symbol of the vers:SignedObject
start tag up to and including the 'greater than'
symbol of the vers:SignedObject end tag.
Before verifying the
signature all whitespace (Unicode characters U+0009,
U+000A, U+000D, and U+0020) must be removed from the
text
  </vers:SignatureFormatDescription>
  <vers:SignatureAlgorithm>
   <vers:SignatureAlgorithmIdentifier>
1.2.840.113549.1.1.5
   </vers:SignatureAlgorithmIdentifier>
  </vers:SignatureAlgorithm>
  <vers:SignatureDate>2006-07-19T11:16:43+10:00</vers:SignatureDate>
  <vers:Signer>not specified</vers:Signer>
  <vers:Signature>
vj89P1QUbcsxoZhmOergv95GgE598FqfOVHoDMeGG8+8NKxgdTYyYy8whmZbEDoT8K3hpzo88vU4
XN1597GGV/XCb9mFmii0NmldwBkrGQFgeNkw6j+ey0dTNnepoyJ08MlhtYAOhgMtTEUdJOGUkXm9
oziBYgOubYwN3OjoyOE=
  </vers:Signature>
  <vers:CertificateBlock>
   <vers:Certificate>
MIIElzCCBACgAwIBAgIBBDANBgkqhkiG9w0BAQQFADCBmjELMAkGA1UEBhMCYXUxETAPBgNVBAgT
CHZpY3RvcmlhMSYwJAYDVQQKEx1wdWJsaWMgcmVjb3JkIG9mZmljZSB2aWN0b3JpYTEPMA0GA1UE
CxMGYWdlbmN5MRcwFQYDVQQDEw5wcm92IGFnZW5jeSBjYTEmMCQGCSqGSIb3DQEJARYXYXNrLnBy
b3ZAZHZjLnZpYy5nb3YuYXUwHhcNMDUwNzA2MDYzMjQ4WhcNMTAwNzA2MDYzMjQ4WjCBozELMAkG
A1UEBhMCYXUxETAPBgNVBAgTCHZpY3RvcmlhMSYwJAYDVQQKEx1wdWJsaWMgcmVjb3JkIG9mZmlj
ZSB2aWN0b3JpYTEPMA0GA1UECxMGYWdlbmN5MSAwHgYDVQQDExdwcm92IGFnZW5jeSBjZXJ0aWZp
Y2F0ZTEmMCQGCSqGSIb3DQEJARYXYXNrLnByb3ZAZHZjLnZpYy5nb3YuYXUwgZ8wDQYJKoZIhvcN
AQEBBQADgY0AMIGJAoGBAN/DlihTmSEkLkS0po4EQqbbe4vzH5NgSnIr3PNKoqH3hCc9mOE7M4NC
mGnv+qmHZerL/krO+EoyXtlDX+LVxGUA2atfI58FUsnC0fF8o86tCxuz8bGoo+l75runxerX2exj
1QtKgf+7LnXYJqdsFI3VEVwRf7AbQgzYgg6uqe29AgMBAAGjggHgMIIB3DAJBgNVHRMEAjAAMA4G
A1UdDwEB/wQEAwIFoDARBglghkgBhvhCAQEEBAMCBkAwEwYDVR0lBAwwCgYIKwYBBQUHAwEwQwYJ
YIZIAYb4QgENBDYWNE9wZW5TU0wtZ2VuZXJhdGVkIHNlcnZlciBjZXJ0aWZpY2F0ZSBmb3IgVkVP
IHNpZ25pbmcwHQYDVR0OBBYEFJljF1I80kOo8ETprdvgggCU9S66MIHqBgNVHSMEgeIwgd+AFB0u
1RMjK0zv1AqaaFoERgtPU50roYHDpIHAMIG9MQswCQYDVQQGEwJhdTERMA8GA1UECBMIdmljdG9y
aWExEjAQBgNVBAcTCW1lbGJvdXJuZTEmMCQGA1UEChMdcHVibGljIHJlY29yZCBvZmZpY2Ugdmlj
dG9yaWExGTAXBgNVBAsTEGFyY2hpdmFsIHN5c3RlbXMxFTATBgNVBAMTDHByb3Ygcm9vdCBjYTEt
MCsGCSqGSIb3DQEJARYeYXJjaGl2YWxzeXN0ZW1zQGR2Yy52aWMuZ292LmF1ggECMCIGA1UdEQQb
MBmBF2Fzay5wcm92QGR2Yy52aWMuZ292LmF1MCIGA1UdEgQbMBmBF2Fzay5wcm92QGR2Yy52aWMu
Z292LmF1MA0GCSqGSIb3DQEBBAUAA4GBAI3WYARmDsUMHCWR458W5FrqOiLR77bULooAVt9LXbqS
V8qa/djvwIp2rbpOB9ngSIBGXPsrUs68v1oxepEbUn6jXJwALmQ7B2N0OXiW+bULYvqQFcRrCc1x
q36cAFV9q6PaLUSveOupprc8NCyYjXVfbXoczdsJTBMroKR9D7xE
   </vers:Certificate>
   <vers:Certificate>
MIIENTCCA9+gAwIBAgIBAjANBgkqhkiG9w0BAQQFADCBvTELMAkGA1UEBhMCYXUxETAPBgNVBAgT
CHZpY3RvcmlhMRIwEAYDVQQHEwltZWxib3VybmUxJjAkBgNVBAoTHXB1YmxpYyByZWNvcmQgb2Zm
aWNlIHZpY3RvcmlhMRkwFwYDVQQLExBhcmNoaXZhbCBzeXN0ZW1zMRUwEwYDVQQDEwxwcm92IHJv
b3QgY2ExLTArBgkqhkiG9w0BCQEWHmFyY2hpdmFsc3lzdGVtc0BkdmMudmljLmdvdi5hdTAeFw0w
NTA3MDYwNjI2NDNaFw0xMDA3MDYwNjI2NDNaMIGaMQswCQYDVQQGEwJhdTERMA8GA1UECBMIdmlj
dG9yaWExJjAkBgNVBAoTHXB1YmxpYyByZWNvcmQgb2ZmaWNlIHZpY3RvcmlhMQ8wDQYDVQQLEwZh
Z2VuY3kxFzAVBgNVBAMTDnByb3YgYWdlbmN5IGNhMSYwJAYJKoZIhvcNAQkBFhdhc2sucHJvdkBk
dmMudmljLmdvdi5hdTCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEA9fjEeZATFIAzXCnxU8HY
73AvXt02sYHn7Fr0tLifuXgkHQ0rAEpmX3hlAzUuBbWvpt0U+uady4Cno+kv+PrBWFXogWeg4ltt
cBzklRkG9iSSkjiaYXB2Ykz2V6cZdvWlltSz4svJsyb2J/air1/Ohycen6hkri8+BnsrTvtyflEC
AwEAAaOCAaUwggGhMA8GA1UdEwQIMAYBAf8CAQAwCwYDVR0PBAQDAgEGMBEGCWCGSAGG+EIBAQQE
AwIABzA2BglghkgBhvhCAQ0EKRYnT3BlblNTTC1nZW5lcmF0ZWQgY2VydGlmaWNhdGUgYXV0aG9y
aXR5MB0GA1UdDgQWBBQdLtUTIytM79QKmmhaBEYLT1OdKzCB8gYDVR0jBIHqMIHngBRuSu21pf6w
7/xbZXA/gi6HEIfzcaGBw6SBwDCBvTELMAkGA1UEBhMCYXUxETAPBgNVBAgTCHZpY3RvcmlhMRIw
EAYDVQQHEwltZWxib3VybmUxJjAkBgNVBAoTHXB1YmxpYyByZWNvcmQgb2ZmaWNlIHZpY3Rvcmlh
MRkwFwYDVQQLExBhcmNoaXZhbCBzeXN0ZW1zMRUwEwYDVQQDEwxwcm92IHJvb3QgY2ExLTArBgkq
hkiG9w0BCQEWHmFyY2hpdmFsc3lzdGVtc0BkdmMudmljLmdvdi5hdYIJAJMDWoVH7bDrMCIGA1Ud
EQQbMBmBF2Fzay5wcm92QGR2Yy52aWMuZ292LmF1MA0GCSqGSIb3DQEBBAUAA0EAvm4ygW3La7hW
3mrYS6/S3hlquxcje5xGsQIRe4QohbnvMmBoXpg+cf8mMLJxekWW5TUn5JvUZp4LqfXKRNGKfQ==

   </vers:Certificate>
   <vers:Certificate>
MIIDBjCCArCgAwIBAgIJAJMDWoVH7bDrMA0GCSqGSIb3DQEBBAUAMIG9MQswCQYDVQQGEwJhdTER
MA8GA1UECBMIdmljdG9yaWExEjAQBgNVBAcTCW1lbGJvdXJuZTEmMCQGA1UEChMdcHVibGljIHJl
Y29yZCBvZmZpY2UgdmljdG9yaWExGTAXBgNVBAsTEGFyY2hpdmFsIHN5c3RlbXMxFTATBgNVBAMT
DHByb3Ygcm9vdCBjYTEtMCsGCSqGSIb3DQEJARYeYXJjaGl2YWxzeXN0ZW1zQGR2Yy52aWMuZ292
LmF1MB4XDTA1MDcwNjA2MjI1NVoXDTEwMDcwNjA2MjI1NVowgb0xCzAJBgNVBAYTAmF1MREwDwYD
VQQIEwh2aWN0b3JpYTESMBAGA1UEBxMJbWVsYm91cm5lMSYwJAYDVQQKEx1wdWJsaWMgcmVjb3Jk
IG9mZmljZSB2aWN0b3JpYTEZMBcGA1UECxMQYXJjaGl2YWwgc3lzdGVtczEVMBMGA1UEAxMMcHJv
diByb290IGNhMS0wKwYJKoZIhvcNAQkBFh5hcmNoaXZhbHN5c3RlbXNAZHZjLnZpYy5nb3YuYXUw
XDANBgkqhkiG9w0BAQEFAANLADBIAkEAwVMGeSTLlW/SDrlJmDGksMu9bTi0tbhZ99jY/tAUn/f0
ayUDYRFU87MckAA1HEtqHbTtwkTepvtXvfx0MoqQuwIDAQABo4GQMIGNMA8GA1UdEwQIMAYBAf8C
AQEwCwYDVR0PBAQDAgEGMBEGCWCGSAGG+EIBAQQEAwIABzAdBgNVHQ4EFgQUbkrttaX+sO/8W2Vw
P4IuhxCH83EwOwYJYIZIAYb4QgENBC4WLE9wZW5TU0wtZ2VuZXJhdGVkIHJvb3QgY2VydGlmaWNh
dGUgYXV0aG9yaXR5MA0GCSqGSIb3DQEBBAUAA0EAL1t/ex/JaIdR9MgT9H6PKgQkh7f6td99dhNN
g1GPmgY0/B7FhdKaCTElHC694RZU5qq0DeLYu6H63U8PqSoR+g==
   </vers:Certificate>
  </vers:CertificateBlock>
 </vers:SignatureBlock>
 <vers:LockSignatureBlock vers:signsSignatureBlock="Revision-1-Signature-1">
  <vers:SignatureFormatDescription>
The contents of this VEO is signed using
SHA-1 hash algorithm and RSA digital signature algorithm.
SHA-1 is defined in Secure Hash Standard, FIPS
PUB 180-1, National Institute of Standards and
Technology, US Department of Commerce, 17 April
1995, (http://csrc.nist.gov/publications/fips/fips180-1/fip180-1.pdf).
The RSA algorithm (RSASSA-PKCS-v1_5) is defined
in PKCS #1 v2.1: RSA Cryptography Standard, RSA
Laboratories, 14 June 2002,
(ftp://ftp.rsasecurity.com/pub/pkcs/pkcs-1/pkcs-1v2-1.pdf).
Details of the public keys are encoded as X.509
certificates in the vers:CertificateBlock elements.
X.509 certificates are define in "Information
technology - Open Systems Interconnection - The
Directory: Public-key and attribute certificate
frameworks", ITU-T Recommendation X.509 (2000)
The signature and certificates are encoded using
Base64. Base64 is defined in Multipurpose Internet
Mail Extensions (MIME) Part One: Format of Internet
Message Bodies, Section 6.8, Base64 Content-Transfer-
Encoding, IETF RFC 2045, N. Freed &amp; N. Borenstein,
November 1996,
(http://www.ietf.org/rfc/rfc2045.txt?number=2045)
The signature covers the contents of the
vers:Signature element starting with the first
base 64 encoded character and ending with the
last character.
Before verifying the
signature all whitespace (Unicode characters U+0009,
U+000A, U+000D, and U+0020) must be removed from the
text
  </vers:SignatureFormatDescription>
  <vers:SignatureAlgorithm>
   <vers:SignatureAlgorithmIdentifier>
1.2.840.113549.1.1.5
   </vers:SignatureAlgorithmIdentifier>
  </vers:SignatureAlgorithm>
  <vers:SignatureDate>2006-07-19T11:16:43+10:00</vers:SignatureDate>
  <vers:Signer>not specified</vers:Signer>
  <vers:Signature>
n8rroBl1N0F8dFU4jYPD1XD/OTE5xM5L5+nEElU/eppxdHJ5qiAcETfJUudLgGOtHxoHWv0E6M2L
/NJvzLShzFm/qvWpgoh/R5AovtRvuyC0dt5Wa8NXvO7juEKFgJpF9Fl7FkkoOl03EcxjlgA17hWl
8pAIWpCnaEuWqS8ER00=
  </vers:Signature>
  <vers:CertificateBlock>
   <vers:Certificate>
MIIElzCCBACgAwIBAgIBBDANBgkqhkiG9w0BAQQFADCBmjELMAkGA1UEBhMCYXUxETAPBgNVBAgT
CHZpY3RvcmlhMSYwJAYDVQQKEx1wdWJsaWMgcmVjb3JkIG9mZmljZSB2aWN0b3JpYTEPMA0GA1UE
CxMGYWdlbmN5MRcwFQYDVQQDEw5wcm92IGFnZW5jeSBjYTEmMCQGCSqGSIb3DQEJARYXYXNrLnBy
b3ZAZHZjLnZpYy5nb3YuYXUwHhcNMDUwNzA2MDYzMjQ4WhcNMTAwNzA2MDYzMjQ4WjCBozELMAkG
A1UEBhMCYXUxETAPBgNVBAgTCHZpY3RvcmlhMSYwJAYDVQQKEx1wdWJsaWMgcmVjb3JkIG9mZmlj
ZSB2aWN0b3JpYTEPMA0GA1UECxMGYWdlbmN5MSAwHgYDVQQDExdwcm92IGFnZW5jeSBjZXJ0aWZp
Y2F0ZTEmMCQGCSqGSIb3DQEJARYXYXNrLnByb3ZAZHZjLnZpYy5nb3YuYXUwgZ8wDQYJKoZIhvcN
AQEBBQADgY0AMIGJAoGBAN/DlihTmSEkLkS0po4EQqbbe4vzH5NgSnIr3PNKoqH3hCc9mOE7M4NC
mGnv+qmHZerL/krO+EoyXtlDX+LVxGUA2atfI58FUsnC0fF8o86tCxuz8bGoo+l75runxerX2exj
1QtKgf+7LnXYJqdsFI3VEVwRf7AbQgzYgg6uqe29AgMBAAGjggHgMIIB3DAJBgNVHRMEAjAAMA4G
A1UdDwEB/wQEAwIFoDARBglghkgBhvhCAQEEBAMCBkAwEwYDVR0lBAwwCgYIKwYBBQUHAwEwQwYJ
YIZIAYb4QgENBDYWNE9wZW5TU0wtZ2VuZXJhdGVkIHNlcnZlciBjZXJ0aWZpY2F0ZSBmb3IgVkVP
IHNpZ25pbmcwHQYDVR0OBBYEFJljF1I80kOo8ETprdvgggCU9S66MIHqBgNVHSMEgeIwgd+AFB0u
1RMjK0zv1AqaaFoERgtPU50roYHDpIHAMIG9MQswCQYDVQQGEwJhdTERMA8GA1UECBMIdmljdG9y
aWExEjAQBgNVBAcTCW1lbGJvdXJuZTEmMCQGA1UEChMdcHVibGljIHJlY29yZCBvZmZpY2Ugdmlj
dG9yaWExGTAXBgNVBAsTEGFyY2hpdmFsIHN5c3RlbXMxFTATBgNVBAMTDHByb3Ygcm9vdCBjYTEt
MCsGCSqGSIb3DQEJARYeYXJjaGl2YWxzeXN0ZW1zQGR2Yy52aWMuZ292LmF1ggECMCIGA1UdEQQb
MBmBF2Fzay5wcm92QGR2Yy52aWMuZ292LmF1MCIGA1UdEgQbMBmBF2Fzay5wcm92QGR2Yy52aWMu
Z292LmF1MA0GCSqGSIb3DQEBBAUAA4GBAI3WYARmDsUMHCWR458W5FrqOiLR77bULooAVt9LXbqS
V8qa/djvwIp2rbpOB9ngSIBGXPsrUs68v1oxepEbUn6jXJwALmQ7B2N0OXiW+bULYvqQFcRrCc1x
q36cAFV9q6PaLUSveOupprc8NCyYjXVfbXoczdsJTBMroKR9D7xE
   </vers:Certificate>
   <vers:Certificate>
MIIENTCCA9+gAwIBAgIBAjANBgkqhkiG9w0BAQQFADCBvTELMAkGA1UEBhMCYXUxETAPBgNVBAgT
CHZpY3RvcmlhMRIwEAYDVQQHEwltZWxib3VybmUxJjAkBgNVBAoTHXB1YmxpYyByZWNvcmQgb2Zm
aWNlIHZpY3RvcmlhMRkwFwYDVQQLExBhcmNoaXZhbCBzeXN0ZW1zMRUwEwYDVQQDEwxwcm92IHJv
b3QgY2ExLTArBgkqhkiG9w0BCQEWHmFyY2hpdmFsc3lzdGVtc0BkdmMudmljLmdvdi5hdTAeFw0w
NTA3MDYwNjI2NDNaFw0xMDA3MDYwNjI2NDNaMIGaMQswCQYDVQQGEwJhdTERMA8GA1UECBMIdmlj
dG9yaWExJjAkBgNVBAoTHXB1YmxpYyByZWNvcmQgb2ZmaWNlIHZpY3RvcmlhMQ8wDQYDVQQLEwZh
Z2VuY3kxFzAVBgNVBAMTDnByb3YgYWdlbmN5IGNhMSYwJAYJKoZIhvcNAQkBFhdhc2sucHJvdkBk
dmMudmljLmdvdi5hdTCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEA9fjEeZATFIAzXCnxU8HY
73AvXt02sYHn7Fr0tLifuXgkHQ0rAEpmX3hlAzUuBbWvpt0U+uady4Cno+kv+PrBWFXogWeg4ltt
cBzklRkG9iSSkjiaYXB2Ykz2V6cZdvWlltSz4svJsyb2J/air1/Ohycen6hkri8+BnsrTvtyflEC
AwEAAaOCAaUwggGhMA8GA1UdEwQIMAYBAf8CAQAwCwYDVR0PBAQDAgEGMBEGCWCGSAGG+EIBAQQE
AwIABzA2BglghkgBhvhCAQ0EKRYnT3BlblNTTC1nZW5lcmF0ZWQgY2VydGlmaWNhdGUgYXV0aG9y
aXR5MB0GA1UdDgQWBBQdLtUTIytM79QKmmhaBEYLT1OdKzCB8gYDVR0jBIHqMIHngBRuSu21pf6w
7/xbZXA/gi6HEIfzcaGBw6SBwDCBvTELMAkGA1UEBhMCYXUxETAPBgNVBAgTCHZpY3RvcmlhMRIw
EAYDVQQHEwltZWxib3VybmUxJjAkBgNVBAoTHXB1YmxpYyByZWNvcmQgb2ZmaWNlIHZpY3Rvcmlh
MRkwFwYDVQQLExBhcmNoaXZhbCBzeXN0ZW1zMRUwEwYDVQQDEwxwcm92IHJvb3QgY2ExLTArBgkq
hkiG9w0BCQEWHmFyY2hpdmFsc3lzdGVtc0BkdmMudmljLmdvdi5hdYIJAJMDWoVH7bDrMCIGA1Ud
EQQbMBmBF2Fzay5wcm92QGR2Yy52aWMuZ292LmF1MA0GCSqGSIb3DQEBBAUAA0EAvm4ygW3La7hW
3mrYS6/S3hlquxcje5xGsQIRe4QohbnvMmBoXpg+cf8mMLJxekWW5TUn5JvUZp4LqfXKRNGKfQ==

   </vers:Certificate>
   <vers:Certificate>
MIIDBjCCArCgAwIBAgIJAJMDWoVH7bDrMA0GCSqGSIb3DQEBBAUAMIG9MQswCQYDVQQGEwJhdTER
MA8GA1UECBMIdmljdG9yaWExEjAQBgNVBAcTCW1lbGJvdXJuZTEmMCQGA1UEChMdcHVibGljIHJl
Y29yZCBvZmZpY2UgdmljdG9yaWExGTAXBgNVBAsTEGFyY2hpdmFsIHN5c3RlbXMxFTATBgNVBAMT
DHByb3Ygcm9vdCBjYTEtMCsGCSqGSIb3DQEJARYeYXJjaGl2YWxzeXN0ZW1zQGR2Yy52aWMuZ292
LmF1MB4XDTA1MDcwNjA2MjI1NVoXDTEwMDcwNjA2MjI1NVowgb0xCzAJBgNVBAYTAmF1MREwDwYD
VQQIEwh2aWN0b3JpYTESMBAGA1UEBxMJbWVsYm91cm5lMSYwJAYDVQQKEx1wdWJsaWMgcmVjb3Jk
IG9mZmljZSB2aWN0b3JpYTEZMBcGA1UECxMQYXJjaGl2YWwgc3lzdGVtczEVMBMGA1UEAxMMcHJv
diByb290IGNhMS0wKwYJKoZIhvcNAQkBFh5hcmNoaXZhbHN5c3RlbXNAZHZjLnZpYy5nb3YuYXUw
XDANBgkqhkiG9w0BAQEFAANLADBIAkEAwVMGeSTLlW/SDrlJmDGksMu9bTi0tbhZ99jY/tAUn/f0
ayUDYRFU87MckAA1HEtqHbTtwkTepvtXvfx0MoqQuwIDAQABo4GQMIGNMA8GA1UdEwQIMAYBAf8C
AQEwCwYDVR0PBAQDAgEGMBEGCWCGSAGG+EIBAQQEAwIABzAdBgNVHQ4EFgQUbkrttaX+sO/8W2Vw
P4IuhxCH83EwOwYJYIZIAYb4QgENBC4WLE9wZW5TU0wtZ2VuZXJhdGVkIHJvb3QgY2VydGlmaWNh
dGUgYXV0aG9yaXR5MA0GCSqGSIb3DQEBBAUAA0EAL1t/ex/JaIdR9MgT9H6PKgQkh7f6td99dhNN
g1GPmgY0/B7FhdKaCTElHC694RZU5qq0DeLYu6H63U8PqSoR+g==
   </vers:Certificate>
  </vers:CertificateBlock>
 </vers:LockSignatureBlock>
  <vers:SignedObject vers:VEOVersion="2.0">
  <vers:ObjectMetadata>
   <vers:ObjectType>File</vers:ObjectType>
   <vers:ObjectTypeDescription>
This object contains a file; that is a collection of related records
   </vers:ObjectTypeDescription>
   <vers:ObjectCreationDate>2003-03-30T04:02:28-10:00</vers:ObjectCreationDate>
  </vers:ObjectMetadata>
  <vers:ObjectContent>
   <vers:File>
    <vers:FileMetadata>
     <naa:Agent>
      <naa:AgentType>
       Document Author
      </naa:AgentType>
      <naa:Jurisdiction>
       Victoria
      </naa:Jurisdiction>
      <naa:CorporateName>
       Public Record Office Victoria
      </naa:CorporateName>
     </naa:Agent>
     <naa:Agent>
      <naa:AgentType>
       Registrar
      </naa:AgentType>
      <naa:Jurisdiction>
       Victoria
      </naa:Jurisdiction>
      <naa:CorporateId>
       VA967
      </naa:CorporateId>
      <naa:CorporateName>
       Department of Infrastructure
      </naa:CorporateName>
      <naa:PersonalName>
       Clare Olive
      </naa:PersonalName>
      <naa:SectionName>
       VERS Centre of Excellence
      </naa:SectionName>
      <naa:PositionName>
       Administrative Assistant
      </naa:PositionName>
      <naa:ContactDetails>
       PO Box 2100 North Melbourne Victoria 3051
      </naa:ContactDetails>
      <naa:Email>
       clare.olive@dpc.vic.gov.au
      </naa:Email>
     </naa:Agent>
     <naa:RightsManagement>
      <naa:SecurityClassification>
       Unclassified
      </naa:SecurityClassification>
      <naa:UsageCondition>
       Copyright State of Victoria 2000
      </naa:UsageCondition>
     </naa:RightsManagement>
     <naa:Title>
      <naa:SchemeType>
       Free text
      </naa:SchemeType>
      <naa:SchemeName>
       None
      </naa:SchemeName>
      <naa:TitleWords>
       VERS Standard
      </naa:TitleWords>
     </naa:Title>
     <vers:Subject>
      <vers:KeywordLevel>
       1
      </vers:KeywordLevel>
      <vers:Keyword>
       E-Record
      </vers:Keyword>
     </vers:Subject>
     <vers:Subject>
      <vers:KeywordLevel>
       2
      </vers:KeywordLevel>
      <vers:Keyword>
       VERS (96-102)
      </vers:Keyword>
     </vers:Subject>
     <naa:Description>
This folder concerns the development and revision of the VERS Standard PROS 99-007
     </naa:Description>
     <naa:Language>
      en
     </naa:Language>
     <naa:Relation>
      <naa:RelatedItemId>
       <vers:VEOIdentifier>
        <vers:AgencyIdentifier>
         <vers:Text>
          967
         </vers:Text>
        </vers:AgencyIdentifier>
        <vers:SeriesIdentifier>
         <vers:Text>
          123
         </vers:Text>
        </vers:SeriesIdentifier>
        <vers:FileIdentifier>
         <vers:Text>
          99-100
         </vers:Text>
        </vers:FileIdentifier>
       </vers:VEOIdentifier>
      </naa:RelatedItemId>
      <naa:RelationType>
       See also
      </naa:RelationType>
      <naa:RelationDescription>
       See also Stakeholder Liason (99-100) for surveys
      </naa:RelationDescription>
     </naa:Relation>
     <vers:Date>
      <naa:DateTimeCreated>
       2003-03-30T03:28:52-10:00
      </naa:DateTimeCreated>
      <naa:DateTimeTransacted>
       2003-03-30T03:28:52-10:00
      </naa:DateTimeTransacted>
      <naa:DateTimeRegistered>
       2003-03-30T03:28:52-10:00
      </naa:DateTimeRegistered>
      <vers:DateTimeClosed>
       2006-03-30T03:28:52-10:00
      </vers:DateTimeClosed>
     </vers:Date>
     <naa:AggregationLevel>
      File
     </naa:AggregationLevel>
     <naa:ManagementHistory>
      <vers:ManagementEvent>
       <naa:EventDateTime>
        2003-03-30T03:29:26-10:00
       </naa:EventDateTime>
       <naa:EventType>
        Created
       </naa:EventType>
       <naa:EventDescription>
        Created by Clare Green
       </naa:EventDescription>
      </vers:ManagementEvent>
      <vers:ManagementEvent>
       <naa:EventDateTime>
        2003-04-01T11:29:26-10:00
       </naa:EventDateTime>
       <naa:EventType>
        Related
       </naa:EventType>
       <naa:EventDescription>
        Related to Folder 99-100
       </naa:EventDescription>
      </vers:ManagementEvent>
     </naa:ManagementHistory>
     <naa:Disposal>
      <naa:DisposalAuthorisation>
       No Disposal Coverage
      </naa:DisposalAuthorisation>
      <naa:Sentence>
       Permanent
      </naa:Sentence>
     </naa:Disposal>
     <vers:VEOIdentifier>
      <vers:AgencyIdentifier>
       <vers:Text>
        967
       </vers:Text>
      </vers:AgencyIdentifier>
      <vers:SeriesIdentifier>
       <vers:Text>
        123
       </vers:Text>
      </vers:SeriesIdentifier>
      <vers:FileIdentifier>
       <vers:Text>
        99-89
       </vers:Text>
      </vers:FileIdentifier>
     </vers:VEOIdentifier>
    </vers:FileMetadata>
   </vers:File>
  </vers:ObjectContent>
 </vers:SignedObject>

</vers:VERSEncapsulatedObject>
